Re: PREEMPT_RT kernel for v0.8


Wang, Hongbo
 

Our v0.8 release is using Clear Linux’s kernel, which is 4.19.xx.

It’s wired that you can’t boot with tutorial’s kernel version.

 

Let our QA team check it first.

 

 

Best regards.

Hongbo

Tel: +86-21-6116 7445

MP: +86-1364 1793 689

Mail: hongbo.wang@...

 

From: acrn-users@... [mailto:acrn-users@...] On Behalf Of kris.keppens@...
Sent: Tuesday, April 16, 2019 12:12 AM
To: acrn-users@...
Subject: [acrn-users] PREEMPT_RT kernel for v0.8

 

What should be the new kernel baseline to apply the preempt_rt patches on for acrn v0.8 ?
The kernel version used in the tutorial doesn't boot anymore on v0.8.

Thanks
Kris.

Join acrn-users@lists.projectacrn.org to automatically receive all group messages.